.reded {
        color:red;
    }
.container { 
    width: 90%;
    margin-left:5%;        
    background-color: rgb(255, 255, 255); 
}         
.verlist { 
    width: 100%;        
} 
   
.vertlist table { 
    width: 90%; 
} 
       
.vertlist table th { 
    width: 20%; 
    padding: 10px; 
    text-align: right;     
    font-size:large;
} 
   
.vertlist table td { 
    width: 70%;
    padding: 10px;     
    font-size:large;
} 
   
.vertlist table tr { 
    padding: 10px; 
}   

.vertlist select, 
.vertlist input[type=text],
.vertlist input[type=password]{
    margin: 4px 2px;
    cursor: pointer;
    font-size: large;    
    width: 100%;
}

/* Apply to all text inputs */
.input[type="text"] {
  width: 100%;   /* percentage of parent container */
  max-width: 400px; /* optional limit */
}

/* Apply to all textareas */
.textarea {
  width: 100%;   /* percentage of parent container */
}

.big-button {
    background-color: orange;
    width: 100%;       /* fills the container width */
    height: 60px;      /* optional: set height */
    font-size: 20px;   /* optional: adjust text size */
    border: none;
    color: white;
    padding: 10px 10px;
    text-decoration: none;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 8px;
}

.big-button:hover {
  background-color: green;
}


.hidden {
   display: none;
}

.player {
   margin-left:  15%;
}
#scoreboard {
  position: fixed;
  top: 0;
  margin-left: 0%;
  width: 100%;
  background: #f0f0f0;   /* light background so it stands out */
  padding: 10px;
  font-size: 18px;
  font-weight: bold;
  border-bottom: 2px solid #ccc;
  z-index: 1000;         /* ensures it stays above other elements */
}
